/* ### general ### */
* { padding: 0px; margin: 0px; }
html, body { font-family: Arial; font-size: 12px; color: #8c806e; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background: #fff url('../img/bg.png') repeat-x; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%;  }
#wrapper .hand1 { position: absolute; right: 0px; bottom: 129px; z-index: 99; }
#handcontainer {  position: absolute; right: 0px; top: 129px; z-index: 9; }

/* ### main container ### */
#mainCntr { position: relative; width: 100%; }
#mainCntr #mainCen  { margin: 0 auto; width:100%; }

	/* ### header container ### */
	#headerCntr { width: 100%; height: 112px; position:absolute;top:0;left:0; }
	#headerCntr .center { position: relative; margin: 0 auto; width: 940px; height: 112px; }
	#headerCntr a.logo { position: absolute; top: 7px; left: 10px;  display: block; width: 193px; height: 99px; text-indent: -9999px; background: url('../img/logo.png') no-repeat; }

		/* ### link box ### */
		.linkBox { position: absolute; top: 23px; left: 640px; width: 312px; height: 20px; }
		.linkBox .social { width: 70px; float: left; height: 30px; }
		.linkBox .social ul { list-style: none; }
		.linkBox .social li { padding-right: 6px;  float: left; }
		.linkBox .link { width: 240px; float: left; }
		.linkBox .link ul { list-style: none; list-style-type: none; }
		.linkBox .link li { padding: 0 8px; float: right; }
		.linkBox .link a { padding: 0px 0px 0px 0px; font-size: 11px; line-height: 12px; text-transform: uppercase; text-decoration: none; color: #807768; }
		.linkBox .link a:hover { text-decoration: underline; }

		/* ### ligin box ### */
		.liginBox { position: absolute; top: 16px; right: 0px; width: 197px; height: 30px; display:none; }
		.liginBox fieldset { border: 0px; }
		.liginBox .field { padding: 5px 5px 5px 10px; float: left; border: 0px; color: #807768; font-size: 13px; line-height: 18px; width: 148px; height: 14px; background: #f2f1f0; }
		.liginBox button { float: left; cursor: pointer; border: 0px; width: 23px; height: 24px; background: url(../img/button.png) no-repeat; }

		/* ### menu box ### */
		.menuBox { position: absolute; top: 81px; left: 263px; width: 780px; height: 20px; z-index:100; }
		.menuBox ul { list-style: none;}
		.menuBox ul li ul { display: none;}
		.menuBox ul li ul li:first-child { border-top: solid #80b840 3px;}
		.menuBox li { padding: 0 13px 0 14px; float: right; white-space:nowrap;}
		.menuBox ul li ul li{ padding:0;vertical-align:middle;}
		.menuBox a { padding: 0px 9px 0px 8px; height: 31px; display: block; font-size: 14px; color: #807768; line-height: 30px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
		.menuBox a:hover { color: #fff; background: #80b840; }
		.menuBox li.active a { color: #fff; background: #80b840; }

	/* ### content container ### */
	#contentCntr { top:112px;padding-bottom: 0px; position: relative; width: 100%; min-height: 814px;background: #564e44 url('../img/contact3-bg.jpg') center top no-repeat; border-top:solid #80b840 3px;  }
    #mainCen.inner #contentCntr { background: url('../img/imginnerpage2.jpg') center bottom no-repeat; }
	#contentCntr.gap { padding-bottom: 0px; }
	#contentCntr #centerside { padding-top: 13px; margin: 0 auto; width: 940px; }
	
		/* ### gird container ### */
		#girdCntr { overflow: hidden; width: 100%; }
		
			/* ### gird box ### */
			.girdBox { width: 940px; overflow: hidden; height: 410px; position: relative; margin: 0 auto; }
			.girdBox ul { list-style: none; position: relative; list-style-type: none; }
			.girdBox li { float: left; color: #564f44; position: relative; font-size: 16px; text-transform: uppercase; font-weight: bold; }
			.girdBox li a { float: left; color: #564f44; font-size: 16px; text-transform: uppercase; font-weight: bold; min-height:30px;min-width:40px; }
 			.girdBox li.first a { display: block; position: absolute; top: 126px; left: 384px; }
			.girdBox li.first a:hover {background: url('../img/dot-1.png') left top no-repeat; }
			.girdBox li.second a { display: block; position: absolute; top: 165px; left: 697px; }
			.girdBox li.second a:hover {background: url('../img/dot-2.png') left top no-repeat; }
			.girdBox li.third a { display: block; position: absolute; top: 165px; left: 208px; }
			.girdBox li.third a:hover {background: url('../img/dot-3.png') left top no-repeat; }
			.girdBox li.four a { display: block; position: absolute; top: 218px; left: 159px; }
			.girdBox li.four a:hover {background: url('../img/dot-4.png') left top no-repeat; }
			.girdBox li.five a { display: block; position: absolute; top: 218px; left: 740px; }
			.girdBox li.five a:hover {background: url('../img/dot-5.png') left top no-repeat; }
			.girdBox li.six a { display: block; position: absolute; top: 300px; left: 807px; }
			.girdBox li.six a:hover {background: url('../img/dot-6.png') left top no-repeat; }
			.girdBox li.seven a { display: block; position: absolute; top: 300px; left: 568px; }
			.girdBox li.seven a:hover {background: url('../img/dot-7.png') left top no-repeat; }
			.girdBox li.eight a { display: block; position: absolute; top: 300px; left: 329px; }
			.girdBox li.eight a:hover {background: url('../img/dot-8.png') left top no-repeat; }

		/* ### left container ### */
		#leftCntr { padding: 11px 20px 20px 20px; overflow: hidden; float: left; width: 580px; background: #fff; }
			
			/* ### np box ### */
			.npBox { width: 500px; overflow: hidden; }
			.npBox ul { list-style: none; list-style-type: none; }
			.npBox li { padding: 0 15px 0 6px; float: left; background: url('../img/nap-arrow.png') right 3px no-repeat; }
			.npBox li.first { margin-top: 2px; padding-left: 2px; }
			.npBox li.last { padding-right: 0px; background: none; }
			.npBox li.current { padding-right: 0px; background: none; }
			.npBox li a { text-decoration: none; color: #807768; font-size: 12px; line-height: 14px; font-weight: bold; }
			.npBox li a:hover { text-decoration: none; }
		
			/* ### text box ### */
			.textBox { padding: 21px 0 0 0; width: 589px; overflow: hidden; }

			.textBox ul.submenu  { clear:both;padding: 22px 0 38px 0px; list-style: none; overflow: hidden; }
			.textBox .submenu li { padding-left: 0px; color: #423d35; }
			.textBox .submenu li a { color: #559110; text-decoration: underline; font-size: 13px; line-height: 22px; }
			.textBox .submenu li a.active { font-weight:bold; }
			.textBox .submenu li a:hover { text-decoration: none; }

			.textBox h1 { text-transform: uppercase; color: #80b840; line-height: 36px; font-size: 35px; }
			.textBox h2 { color: #423d35; font-size: 24px; line-height: 30px; }
			.textBox .image { padding: 13px 0 11px 0; overflow: hidden; float: left; width: 100%; }
			.textBox h3 { color: #80b840; font-size: 15px; line-height: 22px; }
			.textBox h4 { color: #423d35; font-size: 13px; line-height: 22px; }
			.textBox h5 { padding-top: 22px; color: #423d35; font-size: 13px; line-height: 22px; font-weight: normal; }
			.textBox p { padding-bottom: 10px; color: #423d35; font-size: 13px; line-height: 22px; }
			.textBox p a { text-decoration: underline; color: #559110; }
			.textBox p a:hover { text-decoration: none; }
			.textBox ul { padding: 0px 0 0 30px; overflow: hidden; }
			.textBox ol { padding: 0px 0 22px 35px;  }
			.textBox li { padding-left: 0px; color: #423d35; }
			.textBox li a { text-decoration: none; color: #423d35; font-size: 13px; line-height: 22px; }
			.textBox li a:hover { text-decoration: underline; }
		
			/* ### text box ### */
			.detailBox { padding: 21px 0 0 0; width: 589px; overflow: hidden; }
			.detailBox h1 { text-transform: uppercase; color: #80b840; line-height: 36px; font-size: 35px; }
			.detailBox h2 { color: #423d35; font-size: 24px; line-height: 30px; }
			.detailBox .image { padding: 13px 0 11px 0; overflow: hidden; float: left; width: 100%; }
			.detailBox h3 { color: #80b840; font-size: 15px; line-height: 22px; }
			.detailBox h4 { color: #423d35; font-size: 13px; line-height: 22px; }
			.detailBox h5 { padding-top: 22px; color: #423d35; font-size: 13px; line-height: 22px; font-weight: normal; }
			.detailBox p { padding-bottom: 22px; color: #423d35; font-size: 13px; line-height: 22px; }
			.detailBox p a { text-decoration: underline; color: #559110; }
			.detailBox p a:hover { text-decoration: none; }
			.detailBox ul { padding: 22px 0 38px 0px; list-style: none; overflow: hidden; }
			.detailBox li { padding-left: 0px; color: #423d35; }
			.detailBox li a { color: #559110; text-decoration: underline; font-size: 13px; line-height: 22px; }
			.detailBox li a:hover { text-decoration: none; }
			.detailBox .niews { margin-top: -10px; overflow: hidden; width: 100%; float: left; }
			.detailBox .niews ul { padding: 18px 0 20px 0px; }
			.detailBox .niews li { padding-left: 0px; color: #423d35; }
			.detailBox .niews li.last p { padding-bottom: 0px; }
			.detailBox .niews li a { color: #80b840; text-decoration: none; font-size: 15px; line-height: 20px; }
			.detailBox .niews li a:hover { text-decoration: underline; }
			.detailBox .niews li span { font-weight: bold; }
			.detailBox .niews p { padding-bottom: 18px; color: #423d35; font-size: 13px; line-height: 20px; }
			.detailBox a.less { padding:0 0 2px 15px; display: block; text-decoration: none; color: #fff; font-size: 13px; width: 135px; height: 28px; text-transform: uppercase; line-height: 26px; font-weight: bold; background: url('../img/meer-btn.png') no-repeat; }
			.detailBox a.less:hover { text-decoration: underline; background: url('../img/meer-btn-hover.png') no-repeat; }
			.detailBox a.less:active { text-decoration: none;padding:2px 0 0 15px; background: url('../img/meer-btn-active.png') no-repeat; }
			.detailBox .tech { padding: 23px 0 0 0; overflow: hidden; float: left; width: 100%; }
		
		/* ### center container ### */
		#centerCntr { width: 940px; margin: 0 auto; }
		
			/* ### news box ### */
			.newsBox { padding: 68px 20px 0 13px; float: left; width: 275px; }
			.newsBox h2 { padding-bottom: 21px; font-size: 16px; text-transform: uppercase; line-height: 20px; color: #fff; }
			.newsBox ul { list-style: none; list-style-type: none; }
			.newsBox li { padding-bottom: 20px; width: 100%; overflow: hidden; float: left; }
			.newsBox h3 { color: #80b840; font-size: 15px; line-height: 20px; }
			.newsBox h3 a { color: #80b840; text-decoration: none; }
			.newsBox h3 a:hover { text-decoration: underline; } 
			.newsBox p { padding-top: 5px; color: #fff; font-size: 13px; line-height: 20px; }
			.newsBox p span { font-weight: bold; }

			/* ### referance box ### */
			.referanceBox { padding: 68px 0 0 20px; width: 295px; float: left; }
			.referanceBox h2 { padding-bottom: 23px; font-size: 16px; text-transform: uppercase; line-height: 20px; color: #fff; }
			.referanceBox a { color: #fff; text-decoration:none; }
			.referanceBox a.more { color: #80B840; text-decoration:none; }
			.referanceBox a.volvo { margin: 6px 13px 0 -3px; display: block; float: left; width:111px; }
			.referanceBox a.volvo img { width:111px; }
			.referanceBox h3 { color: #80b840; font-size: 15px; line-height: 20px; }
			.referanceBox p { padding: 5px 15px 15px 0px; color: #fff; font-size: 13px; line-height: 20px; }

			/* ### move box ### */
			.moveBox { padding: 68px 0 0 21px; width: 280px; float: left; }
			.moveBox { min-height:302px; }
			.moveBox h2 { padding-bottom: 21px; font-size: 16px; text-transform: uppercase; line-height: 20px; color: #fff; }
			.moveBox p { padding-bottom: 10px; color: #81b944; font-size: 13px; line-height: 20px; font-weight: bold; }
			.moveBox .video { position: relative; }
			.moveBox a.play { position: absolute; top: 67px; left: 117px; }
		
		/* ### right container ### */
		#rightCntr { float: right; width: 300px; background: transparent;min-height: 800px; }
		#rightCntr a.ques { padding: 8px 50px 2px 15px; margin: 29px 0 0 10px; display: block; text-decoration: none; width: 215px; height: 50px; color: #fff; font-size: 14px; line-height: 18px; text-transform: uppercase; font-weight: bold; background: transparent url('../img/oues-btn.png') no-repeat; }
		#rightCntr a.ques:hover { text-decoration: underline;background: transparent url('../img/oues-btn-hover.png') no-repeat; }
		#rightCntr a.ques:active { padding: 10px 50px 0 15px; text-decoration: none;background: transparent url('../img/oues-btn-active.png') no-repeat; }

		/* ### news box ### */
			.latestBox { padding: 14px 10px 0 10px; width: 280px; background: #fff url('../img/border.png') repeat-x left bottom; }
			.latestBox h2 { padding: 4px 0 3px 10px; color: #fff; line-height: 24px; text-transform: uppercase; font-weight: normal; font-size: 15px; background: #80b840; }
			.latestBox ul { padding: 18px 20px 0 10px; overflow: hidden; list-style: none; list-style-type: none; }
			.latestBox li { padding-bottom: 15px; width: 100%; overflow: hidden; float: left; }
			.latestBox li.last { padding-bottom: 8px; }
			.latestBox h3 { color: #80b840; font-size: 15px; line-height: 20px; }
			.latestBox h3 a { color: #80b840; text-decoration: none; }
			.latestBox h3 a:hover { text-decoration: underline; } 
			.latestBox p { padding-top: 5px; color: #423d35; font-size: 13px; line-height: 20px; }
			.latestBox p span { font-weight: bold; }

			/* ### refer box ### */
			.referBox { padding: 23px 10px 33px 10px; width: 280px; background: #fff url('../img/border.png') repeat-x left bottom; }
			.referBox h2 { padding: 4px 0 3px 10px; color: #fff; line-height: 24px; text-transform: uppercase; font-weight: normal; font-size: 15px; background: #80b840; }
			.referBox a.volvo { margin: 27px 16px 0 1px; display: block; float: left; }
			.referBox h3 { padding-top: 18px; color: #80b840; font-size: 15px; line-height: 20px; }
			.referBox h3 a { color: #80b840; text-decoration:none;}
			.referBox img { width:112px;}
			.referBox p { padding: 5px 10px 15px 10px; color: #423d35; font-size: 13px; line-height: 20px; }
			.referBox a.less { margin: 7px 0 0 9px; padding:0 0 2px 15px; display: block; text-decoration: none; color: #fff; font-size: 13px; width: 124px; height: 28px; text-transform: uppercase; line-height: 26px; font-weight: bold; background: url('../img/less-btn.png') no-repeat; }
			.referBox a.less:hover { text-decoration: underline; background: url('../img/less-btn-hover.png') no-repeat; }
			.referBox a.less:active { text-decoration: none; padding:2px 0 0 15px; background: url('../img/less-btn-active.png') no-repeat; }
		
	/* ### footer container ### */
	#footerCntr { padding: 30px 0 0 0; position: relative; z-index: 1; overflow:hidden; height: 95px; width: 100%;background-color:transparent; }
	.inner #footerCntr.gap { padding: 40px 0 20px 0; height: auto; }

		/* ### footer box ### */
		.footerBox { width: 940px; margin: 0 auto; overflow: hidden; }
		.footerBox .left { padding: 0 0 0 20px; float: left; width: 650px; }
		.footerBox .language { width: 70px; float: left; height: 19px; }
		.footerBox .language ul { list-style: none; }
		.footerBox .language li { padding-right: 6px; float: left; }
		.footerBox .link { width: 600px; float: left; overflow: hidden; margin-top:10px; }
		.footerBox .link p { color: #d3d3d3; font-size: 11px; line-height: 14px; }
		.footerBox .link p a { text-decoration: none; color: #d3d3d3; font-size: 11px; line-height: 14px; }
		.footerBox .link p a:hover { text-decoration: underline; }
		.footerBox .social { float: right; width: auto; }
		.footerBox .social ul { float: right; list-style: none; }
		.footerBox .social li { padding: 0 10px 0 3px; float: left; }

body.smallhomehand #wrapper .hand { position: absolute; left: 785px; top: 129px; z-index: 99; }
body.smallinner #wrapper .hand1 { position: absolute; left: 600px; bottom: 129px; z-index: 99; }

body.smallhome #mainCntr #mainCen.home  { width:960px;overflow:hidden; }


.contactform input {
    width:300px;
}
.contactform textarea{
    width:300px;
}
.contactform .label{
    width:80px;
}
.contactform table {
    width:450px;
}
.contactform input.button {
	border:0;padding:0 0 2px 15px; display: block; text-decoration: none; color: #fff; font-size: 13px; width: 149px; height: 28px; text-transform: uppercase; line-height: 26px; font-weight: bold; background: url('../img/meer-btn.png') no-repeat;
    margin-right:38px;
    float:right;
}

.contactform input.button:hover { text-decoration: underline; background: url('../img/meer-btn-hover.png') no-repeat; }
.contactform input.button:active { text-decoration: none;padding:2px 0 0 15px; background: url('../img/meer-btn-active.png') no-repeat; }

.contact {
    width:275px;
    float:left;
    margin-right:0px;
    margin-bottom:30px;
}

.contact img {
    float:right;
}

.contact h2{
    font-size:12px;
    text-transform:none;
    font-weight:bold;
}
.contact {
    font-size:12px;
}   

.contact label {
    width:35px;
    color:gray;
    padding-left: 0px;
    margin-right: 5px;
}
.contact a {
    color: #80b840;
}


.sitemap .level0, .sitemap .level1, .sitemap .level2 {
    background: url(/img/arrow.gif) no-repeat 4px 5px;
    clear:both;
    padding:0;
    padding-left:10px;
    text-decoration:none;
    margin-bottom:10px;
}

 .sitemap .level0 a, .sitemap .level1 a, .sitemap .level2 a {
    text-decoration:none;
    color: #80b840;
}

 .sitemap .level0{ font-size:14px; margin-left:10px}
 .sitemap .level1{ font-size:13px; margin-left:30px}
 .sitemap .level2{ font-size:13px; margin-left:50px}

#nav li ul {
display: none;
background:#fff;
}
#nav li.sfhover ul,
#nav li:hover ul {
display: block;
position: absolute;
}
#nav li.sfhover ul,
#nav li:hover li {
float: none;
}

#nav li li a {
font-size:13px;
padding: 2px 9px 1px 8px;
}
#nav li.sfhover li a,
#nav li:hover li a {
background: #fff;
color: #807768;
}
#nav li.sfhover li a:hover,
#nav li:hover li a:hover {
background: #80b840;
color: #fff;
}

div.news_item,
div.news_item_text {
    clear:both;
}

div.news_item_text span{
    float:left;
    width:7em;
}
div.news_item_text a{
    color: #8c806e;
    text-decoration:none;
}
div.news_item_text a:hover{
    text-decoration:underline;
}
img.news_item_pic {
	height:120px;
	margin-left:5px;
}
label.error {
	float:left;
	color:red;
}
input.error {
	border:solid red 1px;
}
